import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigurateInputComponent } from './configurate-input.component';

describe('ConfigurateInputComponent', () => {
  let component: ConfigurateInputComponent;
  let fixture: ComponentFixture<ConfigurateInputComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConfigurateInputComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConfigurateInputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
